BODY {
	background-color : #c3cdc2;
	background-image : url("../pict/back.jpg");
	margin-top : 3px;
	margin-left : 3px;
	margin-right : 3px;
}
A {
	FONT-SIZE: 13px;
	COLOR: Blue;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px;
	COLOR:  #960d02;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: blue; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 13px;
	COLOR: Red;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
#gel {
	FONT-SIZE: 13px;
	COLOR: #00CC66;
	FONT-FAMILY: arial
}
A.scroll {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.scroll:visited {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.scroll:hover {
	FONT-SIZE: 12px; COLOR: #ffd833; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.scroll:active {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TD.counter {
	FILTER: alpha(opacity=35)
}
DIV.menu {
	BORDER-RIGHT: 0px solid #b3b8b4;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px none #b3b8b4;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #b3b8b4;
	font-weight : bold;
	text-align : center;
	padding-top : 2px;
}
/*                  пассивное меню*/
DIV.menu A {
	BORDER-RIGHT: 1px solid #77a1c9;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	background-color : #77a1c9;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #77a1c9;
	WIDTH: 100%;
	COLOR: White;
	PADDING-TOP: 2px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	text-align : center;
}
/*    меню активное           */
DIV.menu A:visited {
	BORDER-RIGHT: 1px solid #95a4b7;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #95a4b7;
	WIDTH: 100%;
	COLOR: White;
	PADDING-TOP: 2px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background-color : #95a4b7;
	text-align : center;
}
DIV.menu A:hover {
	BORDER-RIGHT: 1px solid #bbc7a3;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #bbc7a3;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #bbc7a3;
	font-weight : bold;
	text-align : center;
	padding-top : 2px;
}

DIV.menu A:active {
	BORDER-RIGHT: 1px solid #87a078;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #87a078;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #87a078;
	font-weight : bold;
	text-align : center;
	padding-top : 2px;
}
/*    меню активное           */

/*подменю*/


UNKNOWN {
	WIDTH: auto
}

A.www {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:visited {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:hover {
	FONT-SIZE: 16px; COLOR: #ffd833; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:active {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail {
	FONT-SIZE: 12px; COLOR: #f1c061; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:visited {
	FONT-SIZE: 12px; COLOR: #f1c061; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:hover {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:active {
	FONT-SIZE: 12px; COLOR: #f1c061; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.info {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.info:visited {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.info:hover {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.info:active {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TD.text {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 10px;
	COLOR: #630031;
	PADDING-TOP: 10px;
	FONT-FAMILY: arial;
	TEXT-ALIGN: justify
}
TD.info {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: black; PADDING-TOP: 10px; FONT-FAMILY: arial; TEXT-ALIGN: justify
}
STRONG.z {
	FONT-WEIGHT: normal
}
B.z {
	FONT-WEIGHT: normal
}
P.h {
	MARGIN: 8px 0px 0px
}
TABLE.forma TD {
	FONT-SIZE: 95%;
	COLOR: Navy;
	FONT-STYLE: italic;
	FONT-FAMILY: arial;
	font-weight : bold;
	padding-left : 0px;
	padding-right : 0px;
	margin-left : 0px;
	text-align : left;
	border-bottom : 0px solid #dfbe91;
}
TABLE.forma INPUT {
	BORDER-RIGHT: 1px solid #acb4d8;
	BORDER-TOP: 1px solid #acb4d8;
	PADDING-LEFT: 3px;
	FONT-SIZE: 90%;
	BORDER-LEFT: 1px solid #acb4d8;
	COLOR: Navy;
	BORDER-BOTTOM: 1px solid #acb4d8;
	FONT-STYLE: normal;
	FONT-FAMILY: arial;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #dfbe91;
}
TABLE.forma INPUT.rad {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	MARGIN: 5px 1px 0px 0px;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none;
	BACKGROUND-COLOR: #dfbe91;
	border-top-width : 1px;
	border-color : #acb4d8;
}
TABLE.forma TEXTAREA {
	BORDER-RIGHT: 1px solid #acb4d8;
	BORDER-TOP: 1px solid #acb4d8;
	PADDING-LEFT: 2px;
	SCROLLBAR-FACE-COLOR: #b1bdbb;
	FONT-SIZE: 90%;
	SCROLLBAR-HIGHLIGHT-COLOR: #a1bdc9;
	BORDER-LEFT: 1px solid #acb4d8;
	WIDTH: 248px;
	SCROLLBAR-SHADOW-COLOR: #85520d;
	COLOR: Navy;
	SCROLLBAR-3DLIGHT-COLOR: #acb4d8;
	SCROLLBAR-ARROW-COLOR: #acb4d8;
	SCROLLBAR-TRACK-COLOR: #90c4e5;
	BORDER-BOTTOM: 1px solid #acb4d8;
	FONT-STYLE: normal;
	FONT-FAMILY: arial;
	SCROLLBAR-DARKSHADOW-COLOR: #acb4d8;
	SCROLLBAR-BASE-COLOR: white;
	HEIGHT: 112px;
	BACKGROUND-COLOR: #dfbe91;
}
TABLE.forma INPUT.button {
	BORDER-RIGHT: medium none;
	BORDER-TOP: 1px none;
	FONT-WEIGHT: bold;
	FONT-SIZE: 110%;
	BORDER-LEFT: medium none;
	CURSOR: hand;
	COLOR: white;
	BORDER-BOTTOM: 1px none;
	FONT-STYLE: normal;
	FONT-FAMILY: arial;
	BACKGROUND-COLOR: #dfbe91;
	border : #A0522D;
	border-top-width : 1px;
}


TABLE.reklama {
	BORDER-RIGHT: #649cca 1px solid; BORDER-TOP: #649cca 1px solid; BORDER-LEFT: #649cca 1px solid; BORDER-BOTTOM: #649cca 1px solid
}
TABLE.reklama TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #f1c061; PADDING-TOP: 2px; BORDER-BOTTOM: #85bdeb 1px solid; FONT-FAMILY: Tahoma
}
.mig {
	VISIBILITY: hidden; POSITION: absolute
}


TABLE.menuleft{
	background-color : #f2edb4;
	width : 100%;
}
TABLE.menuleft TD {
	FONT-SIZE: 11px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color : #f4ebc0;
	font-weight : normal;
}
TABLE.menuleft A:hover {
	FONT-SIZE: 11px;
	COLOR: #cf1300;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
TABLE.menuleft A:visited {
	FONT-SIZE: 11px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
TABLE.menuleft A:active {
	FONT-SIZE: 16px;
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}



TD.base {
	border-right : Black;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #97dfaf;
}

TD.razd {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : oblique;
	font-weight : bold;
	text-align : center;
	padding-right : 0px;
	color : #406591;
}
TD.podrazd {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : italic;
	font-weight : bold;
	text-align : left;
	padding-right : 5px;
	color : #7e0f04;
	background-color : #31b446;
}

TD.zagol {
	font-size : 320%;
	font-style : normal;
	font-weight : bold;
	text-align : left;
	padding-right : 5px;
	color : #00639C;
	font-family : Arial, Helvetica, sans-serif;
}
TABLE.main{
	background-color : #f3dc9f;
	width : 98%;
	color : #7e0f04;
	font : 12px;
}
TABLE.main TD {
	COLOR: #663333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color : #f4ebc0;
	font-weight : normal;
	padding-left : 2px;
	padding-right : 2px;
	border-top : 2px solid #f19f00;
	font : bold 12px;
	background-image : url("../pict/fon_zag.gif");
}
HR {
	background-color : #d11d01;
	width : 80%;
	text-align : right;
}
TABLE.cl {
	background-color :#f3dc9f;
	width : 100%;
	color : #7e0f04;
	font-size : 20px;
	border : 0;
	margin : 0;
}
TABLE.cl TD{
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	color : Maroon;
	font-size : 20px;
	font-weight : bolder;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : oblique;
	margin-bottom : 0px;
	margin-top: 0px;
}

A.reg:visited {
	FONT-SIZE: 12px;
	COLOR: #1958b7;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A.reg:hover {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A. reg:active {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
TD.reg {
	border-right : Black;
	font-size : 14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}


DIV.menurazd {
	BORDER-RIGHT: #ea8c00 2px solid;
	PADDING-RIGHT: 2px;
	PADDING-BOTTOM: 5px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	BORDER-LEFT: 2px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
}
/*                  пассивное меню*/
DIV.menurazd A {
	BORDER-RIGHT: #ff1c061 2px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	BACKGROUND: #f4d870;
	
	BORDER-LEFT: #f1c061 2px solid;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}
/*    меню активное           */
DIV.menurazd A:visited {
	BORDER-RIGHT: 2px solid #f4d870;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	
	BORDER-LEFT: 2px solid #f4d870;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background-color : #f4d870;
}
DIV.menurazd A:hover {
	BORDER-RIGHT: #ea8c00 2px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	
	BORDER-LEFT: 2px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
}
DIV.menurazd A:active {
	BORDER-RIGHT: #ea8c00 2px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	
	BORDER-LEFT: 2px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
}

TABLE.mainbase{
	background-color : #ea8c00;
	width : 100%;
	color : #7e0f04;
	font : 13px;
}
TABLE.mainbase TD {
	COLOR: #663333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : normal;
	padding-left : 2px;
	padding-right : 2px;
	border-top : 2px solid #f19f00;
	font : bold 12px;
	background-image : url("../pict/fon_zag.gif");
	text-align : center;
}

TD#mainbase {
	font-size : 14px;
	font-weight : bold;
	color : #660000;
	background-color : #f4d870;
	height : 40px;
}


/*пассивное правое*/
DIV.menur {
	BORDER-RIGHT: #ea8c00 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT:1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
}
/*                  пассивное меню*/
DIV.menur A {
	BORDER-RIGHT: #ff1c061 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	BACKGROUND: #f2e194;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #f1c061 1px solid;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}
/*    меню активное           */
DIV.menur A:visited {
	BORDER-RIGHT: 1px solid #f4d870;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 1px solid #f4d870;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background-color : #f2e194;
}
DIV.menur A:hover {
	BORDER-RIGHT: #ea8c00 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	padding-top : 4px;
}
DIV.menur A:active {
	BORDER-RIGHT: #ea8c00 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	padding-top : 4px;
}
TD.autear{
	font-size : 50%;
	font-style : oblique;
	font-weight : normal;
	text-align : right;
	padding-right : 5px;
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
DIV.menu_old {
	BORDER-RIGHT: 1px solid #ea8c00;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	padding-top : 2px;
}
/*                  пассивное меню*/
DIV.menu_old A {
	BORDER-RIGHT: #ff1c061 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #f1c061 1px solid;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 2px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background : #f4d870;
	
}
/*    меню активное           */
DIV.menu_old A:visited {
	BORDER-RIGHT: 1px solid #f6e08e;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #f6e08e;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 2px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background-color : #f4d870;
}
DIV.menu_old A:hover {
	BORDER-RIGHT: #ea8c00 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	padding-top : 2px;
}
DIV.menu_old A:active {
	BORDER-RIGHT: #ea8c00 1px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 1px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	padding-top : 2px;
}
TABLE {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	text-align : center;
	font-size : 16px;
	
}
TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	padding-left : 0px;
	padding-right : 0px;
	text-align : center;
	color : #02084f;
	padding-bottom : 0px;
	padding-top :0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-top : 0px;
	font-weight : bold;
}


DIV.menucentr {
	BORDER-RIGHT: #ea8c00 0px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 0px none #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	font-weight : bold;
	text-align : center;
	padding-top : 4px;
	height : 45px;
}
/*                  пассивное меню*/
DIV.menucentr A {
	BORDER-RIGHT: #ff1c061 0px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	background-color : #f4d870;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #f1c061 0px solid;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	text-align : center;
}
/*    меню активное           */
DIV.menucentr A:visited {
	BORDER-RIGHT: 0px solid #f4d870;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 0px solid #f4d870;
	WIDTH: 100%;
	COLOR: #960d02;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
	background-color : #f4d870;
	text-align : center;
}
DIV.menucentr A:hover {
	BORDER-RIGHT: #ea8c00 0px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 0px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	text-align : center;
	padding-top : 4px;
}

DIV.menucentr A:active {
	BORDER-RIGHT: #ea8c00 0px solid;
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 0px solid #ea8c00;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #ea8c00;
	font-weight : bold;
	text-align : center;
	padding-top : 4px;
}
P.text {
	font-size : 120%;
	font-family : Arial, Helvetica, sans-serif;
	color : #630031;
	text-align : justify;
	line-height : 150%;
}
LI {
	padding-left : 10px;
	font-size : 110%;
	font-family : Arial, Helvetica, sans-serif;
	line-height : 130%;
	margin-left : 20px;
	color : #630031;
}
UL {
	color : #630031;
}
P.poetry {
	color : #02084f;
	text-align : left;
	font-size : 15px;
	font-style : normal;
	font-weight : bold;
	padding-left : 15px;
	line-height : 150%;
}
P.poetry_zag {
	color : #4875ab;
	text-align : center;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	padding-left : 0px;
	padding-right : 20px;
}
TABLE.gl {
	border-top-width : 1px;
	border-top : solid #F5FFFA;
	border-right-width : 1px;
	border-left-width : 1px;
	border-bottom-width : 0px;
	border-bottom : 1px solid #94b7cb;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	border-left : 2px solid White;
	border-right : 2px solid White;
}
P.vi{
	color : #02084f;
	text-align : justify;
	font-size : 100%;
	font-style : normal;
	font-weight : bold;
	padding-left : 15px;
	line-height : 150%;
	padding-right : 15px;
}
TABLE.pict {
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
}
TD.pict {
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
}
